map: Meta Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: bc483d47-ba7f-459e-bd09-2b1181b0da55
  playerICName: Duke Powers
  playerOOCName: 24BitDerp
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fb52cf0f-a4b3-478a-a692-3b577e872bdb
  playerICName: zombified aberrant flesh (257)
  playerOOCName: AdamnAdam
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Botanist
  playerGuid: fb52cf0f-a4b3-478a-a692-3b577e872bdb
  playerICName: Is-High
  playerOOCName: AdamnAdam
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fb52cf0f-a4b3-478a-a692-3b577e872bdb
  playerICName: Engi-Vend
  playerOOCName: AdamnAdam
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 012302ca-72ff-4c1a-9e54-8bd4d2339723
  playerICName: Jim
  playerOOCName: apronoob2
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 93660c44-8ac2-47bd-b060-a84b5f504693
  playerICName: Roomba Angle
  playerOOCName: ArtisticRoomba
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: dc4aceb6-80d5-429a-9f97-3c2b6736b993
  playerICName: Arie Barry
  playerOOCName: ArtyCookie
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 7047aa62-4527-4920-8da7-724d3be99dc9
  playerICName: Aurallianz Star
  playerOOCName: Aurallianz
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 1b5dde8e-4ba6-401d-a024-863551becb72
  playerICName: Narry Goopfella
  playerOOCName: BeeTaker
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 7222ed5c-1593-4422-924b-526971b63ca4
  playerICName: Aiden Clark
  playerOOCName: Bendos
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 0c8081db-3b87-4466-9fbd-78c41568e889
  playerICName: Bilboy Bubins
  playerOOCName: Bilboy
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - StationEngineer
  playerGuid: bfb6269f-1ab3-4058-b35e-59a6d96949d5
  playerICName: Bill Titan
  playerOOCName: BiLL117
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 16c2c65b-9b0c-4e5a-b236-89888f28b4c0
  playerICName: Cassidy Armstrong
  playerOOCName: blankmann
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: b42da95e-aba7-4a95-8489-019a1b920d8f
  playerICName: Ecplocion
  playerOOCName: Bleachexe
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d502d761-cdfe-44b7-9937-ae9c5dc7b0a9
  playerICName: Jacques LaMonte
  playerOOCName: blog
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: c37d9bcd-efea-424e-8684-998d92e4e216
  playerICName: Cormano Mage
  playerOOCName: CormanoTheMage
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 7770ac33-8194-43f5-bfa4-64c1f7a23a67
  playerICName: Batons-The-Villains
  playerOOCName: Cynicast
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 0b90c79c-9822-451b-8d4a-8edd0aa5feaa
  playerICName: Dandruff Cream
  playerOOCName: dandruff
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 56bb77d4-a20d-4331-87f0-82778f90092b
  playerICName: Rosie Scorchedwing
  playerOOCName: Dohobankhin
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: b48574c7-0ab9-4fcb-ae4c-ed05cc3fe01a
  playerICName: Slips-On-Puddles
  playerOOCName: Dragon_Caterpillar
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5e26256c-fd6d-4424-9c12-add31aa128dc
  playerICName: Emily Palmer
  playerOOCName: DreadTitania
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 36fce983-2adf-44d2-9e8e-54036f3c04c6
  playerICName: Takota Helki
  playerOOCName: EmperorVulture
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: a0db1e73-4be9-4910-b748-347e5d4bd3bc
  playerICName: Slorbie Smoth
  playerOOCName: Falconhoof
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 60a4e75e-f996-4152-8c3c-92b607f02216
  playerICName: Randall Carter
  playerOOCName: Fe26
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: f1cfdfa8-509c-4910-a56d-02930801c311
  playerICName: Alphard Candelaresi
  playerOOCName: FloatingFeeling
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 24238e8c-ef24-4002-a34c-e9792696c9ad
  playerICName: Bartleby Boon
  playerOOCName: Forager
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 12dec7e5-823e-444f-9813-2c8ee4066d2c
  playerICName: Sprout Cacti-Wood
  playerOOCName: Freedomf63
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 6faa0b50-23af-43b0-bc58-37effa4cbef8
  playerICName: Kailyn Pavlova
  playerOOCName: Gummydummy84
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 3d284a61-0724-4599-811c-fa79bbd9cf9e
  playerICName: Risks-the-Rain
  playerOOCName: hyphenation
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 20450d11-36ff-4bd0-8f1e-14ef4e54a40f
  playerICName: Deli Sluh-Khat
  playerOOCName: JamiMyst
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 34c0d78f-43f3-4bac-8053-893a189d5192
  playerICName: Attacus Fischer
  playerOOCName: JustLeoHonestly
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 80c6d928-b7d0-4e37-887e-31316c5d638b
  playerICName: Kale Temnora
  playerOOCName: Kalezebubba
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: dd7b830f-bbc3-422a-a0be-c272132c5269
  playerICName: Fluffs Moondancer
  playerOOCName: KiraAX400
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dd7b830f-bbc3-422a-a0be-c272132c5269
  playerICName: zombified mouse (262)
  playerOOCName: KiraAX400
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dd7b830f-bbc3-422a-a0be-c272132c5269
  playerICName: medibot (683)
  playerOOCName: KiraAX400
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 6735d108-bee3-4b0e-ac18-62d1ce8e6c90
  playerICName: Lars Olpsch
  playerOOCName: larsort
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 54ab528c-caa4-4010-a4d5-ee24d644af8c
  playerICName: Henry Shaw
  playerOOCName: Local_dumbass
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - StationEngineer
  playerGuid: 1ba035c3-f876-4247-aa7e-29bab024e2ba
  playerICName: Pogo Evertide
  playerOOCName: LuciDip
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: e23d093c-21ad-433d-8952-a0cda4ce5cf1
  playerICName: Emery Ray
  playerOOCName: Lucidueye
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0296c4e2-7ec0-413d-a85f-5e651b956762
  playerICName: yellow slime (600)
  playerOOCName: Marixonel
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0296c4e2-7ec0-413d-a85f-5e651b956762
  playerICName: Nethisa Cordylus
  playerOOCName: Marixonel
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0296c4e2-7ec0-413d-a85f-5e651b956762
  playerICName: zombified kobold (KB-791)
  playerOOCName: Marixonel
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0296c4e2-7ec0-413d-a85f-5e651b956762
  playerICName: mothroach (244)
  playerOOCName: Marixonel
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0296c4e2-7ec0-413d-a85f-5e651b956762
  playerICName: medibot (683)
  playerOOCName: Marixonel
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 9ca75db3-c31c-4ce7-bc0f-9662958b37dc
  playerICName: Kali Kiefer
  playerOOCName: Markemou
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 27c74f12-0457-4f2e-bf00-e0cd6d4158bb
  playerICName: Chicken McGibb
  playerOOCName: Megiddo_
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 69ec809c-7b6a-417f-a178-65a648f54b79
  playerICName: Spiff Spearson
  playerOOCName: Middleson
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 69ec809c-7b6a-417f-a178-65a648f54b79
  playerICName: personal ai device
  playerOOCName: Middleson
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 13a173f4-50b7-48a8-9093-c9ad6ea8d8eb
  playerICName: Uland Hawkins
  playerOOCName: morrjo84
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 13a173f4-50b7-48a8-9093-c9ad6ea8d8eb
  playerICName: zombified monkey (MK-707)
  playerOOCName: morrjo84
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: ed2469cb-1c58-49ae-8c0f-c5205627182c
  playerICName: Alex Newbern
  playerOOCName: Naroc
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 372b19d9-7fda-4736-8011-35e8863e6b20
  playerICName: Kerensa Kemerer
  playerOOCName: neutrino
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 1c1157f9-7a1a-4951-bc96-dbe7dd9da286
  playerICName: Chuck Leonardson
  playerOOCName: noldevin
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aefa00c1-4292-45aa-b3b3-408fc1f5057a
  playerICName: Fenfir Vatia
  playerOOCName: nymhole
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ccf635d7-ad29-4434-867b-f3d3021af2f1
  playerICName: Nyxilath Steele
  playerOOCName: Nyxilath
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 79cd2841-7e67-4ed7-a19d-76b6c6e6328b
  playerICName: Counts-The-Tiles
  playerOOCName: Ominoso
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 7d1763af-42ec-4fc5-b44e-69c660be375d
  playerICName: Lutla Hardt
  playerOOCName: Onyx_The_Brave
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b34018f2-7e4f-43a1-850e-6bd1c6345d7f
  playerICName: mouse (890)
  playerOOCName: P0werPont13
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b34018f2-7e4f-43a1-850e-6bd1c6345d7f
  playerICName: Quentin Wright
  playerOOCName: P0werPont13
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b34018f2-7e4f-43a1-850e-6bd1c6345d7f
  playerICName: mouse (804)
  playerOOCName: P0werPont13
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 218290d6-0065-4b51-ad9c-c4e1bc51b807
  playerICName: Birch
  playerOOCName: pekemen
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: caa7b296-9921-455d-925c-113fb060b180
  playerICName: Samuel Prechtl
  playerOOCName: pretzzel
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9725791e-b568-421d-891f-a64dc53080aa
  playerICName: Polishes-the-Toothy
  playerOOCName: ProfessorRenderer
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 5960e34e-a198-4d00-aa37-3f15b1b7b7d7
  playerICName: Raven Blackwood
  playerOOCName: Raven_2104
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - StationEngineer
  playerGuid: 0c286bc5-835b-40e7-854d-2fde4679482d
  playerICName: Jovi Cloudchaser
  playerOOCName: riffofthegods
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 40157c4b-1dfa-4695-8c84-97256197e452
  playerICName: mouse (672)
  playerOOCName: River_Star_
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 40157c4b-1dfa-4695-8c84-97256197e452
  playerICName: Zyggie Arcus
  playerOOCName: River_Star_
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 40157c4b-1dfa-4695-8c84-97256197e452
  playerICName: mouse (0)
  playerOOCName: River_Star_
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 781150f8-62b1-4e9b-b0ff-4cb2f918e1a2
  playerICName: Rana-Chana Owlbane
  playerOOCName: RoseD
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d7b9436-3fb2-47d4-b3e6-a791fcabd278
  playerICName: Eidu-Owai
  playerOOCName: sandvich_enjoyer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d7b9436-3fb2-47d4-b3e6-a791fcabd278
  playerICName: Silas Blackwitch
  playerOOCName: sandvich_enjoyer
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Passenger
  playerGuid: 769e30da-5989-40ee-a146-553cee3eaba9
  playerICName: Blodwen Hammerthief
  playerOOCName: Sasha_The_Foxgirl
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: bd238d60-086c-4ad7-8d8f-492adf5d524e
  playerICName: Thanis Grissom
  playerOOCName: Shaddap
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: dd479eb0-599b-4792-a0af-d2409a03e8c6
  playerICName: Valentina Plops
  playerOOCName: Skinny_Mario
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: a7541335-40db-4c62-852a-25053dc48f2e
  playerICName: Slade Erledrake
  playerOOCName: SladeAZ
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 07d212e4-326e-47e1-b108-eb66612dd7a9
  playerICName: Fafnir-Enshuu
  playerOOCName: Solardjent
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 2d22e98c-2747-477a-a7e9-4f7df0867e53
  playerICName: Chartreuse Starplucked
  playerOOCName: Southbridge
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: c8a0ddfe-08b0-4ed0-a04a-d4ab0953a8f3
  playerICName: Jim Seidner
  playerOOCName: Spacemann
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1f62c815-0f96-420f-b61a-89dee0503f4a
  playerICName: Wanders-The-Halls
  playerOOCName: StormMk9
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1f62c815-0f96-420f-b61a-89dee0503f4a
  playerICName: medibot (683)
  playerOOCName: StormMk9
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: da5d05dc-ee07-4e05-aae1-22c68c5a7633
  playerICName: Imu
  playerOOCName: SuwakoNicoRobin
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 486508d9-af78-430b-a657-2e7b4d87f82c
  playerICName: Jimmy Mingel
  playerOOCName: szdvihjnexk
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 7097db96-feb9-4bff-bf6b-3246eea8e153
  playerICName: The Fern of Functionality
  playerOOCName: Terkala
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fcba362c-2242-4145-acc6-e8b87e49ae08
  playerICName: Ocean Rain
  playerOOCName: tintiviv
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 10c37389-fcb8-471b-8daf-35b9070b3888
  playerICName: Roswell Garrison
  playerOOCName: ToeMuncher
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: e7331058-7342-4790-93d9-592ac4248ac6
  playerICName: Adeline Garland
  playerOOCName: tomasolstice
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 79ed5b9a-4fa2-436c-9cba-c66f0da8bc30
  playerICName: Oscar Draekar
  playerOOCName: Toxx
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 68b520d5-f687-4ea1-a7fc-32dc9cdb33a5
  playerICName: Moses Prophet
  playerOOCName: UggUgg
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 490f9e88-aaf1-4331-b61f-4d93bf5755f6
  playerICName: Rin Koro
  playerOOCName: Void_Obscurity
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 268b527f-f071-4a10-a363-5fb8cbb0414e
  playerICName: Elerona Afustus
  playerOOCName: waffleburg
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 268b527f-f071-4a10-a363-5fb8cbb0414e
  playerICName: Carpals Whittier
  playerOOCName: waffleburg
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: a9b66e41-ab0f-45a5-bd32-991ef79329b1
  playerICName: Montague Leach
  playerOOCName: workr
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: d4bc2f10-22c7-444d-a018-a6c7b1a00d95
  playerICName: Sulaven Borg
  playerOOCName: Zealith
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7a5583eb-14e8-4f46-beb6-920dcf5d09a6
  playerICName: Only-Tells-Lies
  playerOOCName: zoopari
roundEndText: >2-

  [color=green]Almost all of the zombies were exterminated.[/color]

  There were 5 initial infected:

  - [color=plum]Is-High[/color] ([color=gray]AdamnAdam[/color]) was one of the initial infected.

  - [color=plum]Blodwen Hammerthief[/color] ([color=gray]Sasha_The_Foxgirl[/color]) was one of the initial infected.

  - [color=plum]Bill Titan[/color] ([color=gray]BiLL117[/color]) was one of the initial infected.

  - [color=plum]Pogo Evertide[/color] ([color=gray]LuciDip[/color]) was one of the initial infected.

  - [color=plum]Jovi Cloudchaser[/color] ([color=gray]riffofthegods[/color]) was one of the initial infected.
server_id: wizards_salamander
server_name: salamander
roundId: 66187
endTick: 1172992
duration: 00:49:17.8303755
fileCount: 612
size: 127175954
uncompressedSize: 668841365
endTime: 10:51:39.6609003
...
